<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- 3. Bootsrap : Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap: Grid System</title>

	<!--1. Bootstrap CSS -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>
<body>


	<div class="container">
		<h1 class="text-center">Projects</h1>
		<div class="row">
			<div class="col-12 col-md-12 col-lg-6 order-lg-2">
				<img src="./images/1.jpg" class="img-fluid" alt="Responsive image">
			</div>
			<div class="col-12 col-md-12 col-lg-6 order-lg-1">
				<h1 class="text-center">Web API (Ecommerce)</h1>
				<p>Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Et repellat blanditiis nostrum quo harum animi delectus architecto sequi optio iusto, unde magni, voluptatibus saepe quae cum sed nam quaerat cumque?
				</p>
			</div>
			
		</div>

		<div class="row">
			<div class="col-12 col-md-12 col-lg-6">
				<img src="./images/2.jpg" class="img-fluid" alt="Responsive image">
			</div>
			<div class="col-12 col-md-12 col-lg-6">
				<h1 class="text-center">React Frontend (Ecommerce)</h1>
				<p>Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Et repellat blanditiis nostrum quo harum animi delectus architecto sequi optio iusto, unde magni, voluptatibus saepe quae cum sed nam quaerat cumque?
				</p>
			</div>
		</div>



	<!--2. Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>

